.sub-visual-wrap .sub-visual-box{background:url(../img/content/img-vi-sub.jpg) no-repeat 50% 50%/cover;}

.sub-visual-box{position:relative;min-height:350px;}
.sub-visual-box > div{margin:0 auto;padding:160px 0 0;max-width:1280px;text-align:center;box-sizing:border-box;}
.sub-visual-box > div h2{padding:0 0 10px 0;font-weight:700;font-size:40px;color:#fff;line-height:50px;text-shadow:2px 2px 5px rgba(0,0,0,0.3);}
.sub-visual-box > div p{font-size:18px;color:#fff;line-height:28px;}

@media screen and (max-width :1024px) {
	.sub-visual-box{min-height:300px;}
	.sub-visual-box > div{padding:100px 0 0;}
	.sub-visual-box > div h2{font-weight:400;}
	.sub-visual-box > div p{display:none;}
}

@media screen and (max-width :768px) {
	.sub-visual-box{min-height:220px;}
	.sub-visual-box > div{padding:70px 0 0;}
	.sub-visual-box > div h2{padding:0 0 5px 0;font-size:24px;line-height:34px;}
}